Subject: Re: Matching gift
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 May 2001 03:57:00 -0700 (PDT)

Well, that's something I hadn't heard before.  They should let that be known, 
don't you think?  At least now WE know it!

Kay

From: Suzanne Adams@ECT on 05/29/2001 10:56 AM
To: Kay Mann/Corp/Enron@ENRON
cc:  

Subject: Re: Matching gift  

I talked to Vanessa Bob at x36781 regarding this matter.  She said she's 
forwarded this on to the JK Group which will pay the amount shortly.  The 
matching gifts are paid quarterly.

	Kay Mann@ENRON
	05/22/2001 01:55 PM
		 
		 To: [email-masked]
		 cc: (bcc: Suzanne Adams/HOU/ECT)
		 Subject: Matching gift

Hello.

I gave the Matagorda County Fair & Livestock Association $2050, and filled 
out the form for the match.  Please advise if this has been paid, as they are 
sending me a bill for the $2050, plus a finance charge.

Thank you,

Kay Mann
x57566